<%@ Page Language="C#" Inherits="System.Web.Mvc.ViewPage<IEnumerable<Mvcmode.E_eachqi>>" %>
<%@ Import Namespace="Mvcmode"%>
<%@ Import Namespace="Mvcbll"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"  xml:lang="zh-CN" lang="zh-CN">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta http-equiv="content-language" content="zh-CN" />
<title><%=Data.Bkname%>数字报</title>
<style type="text/css">
body {background-color:#FFFFFF;margin:0px;font-size:12px;padding: 0px;}ul,li,div,p{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
a:link {
	text-decoration: none;color:#000000;
}

a:visited {
	text-decoration: none;color:#000000;
}

a:hover {text-decoration:none;color:#333333;
}

a:active {
}
h3{background:url(http://www.jianhew.com/Template/2013/Skin/images2013/kenga_11.jpg); height:30px; line-height:28px; padding:0 10px 0 5px; color:#FFF; font-weight:bold;}
h3 span{float:right; font-size:12px; color:#000; font-weight:normal;}
ul{
	width: 246px;
	line-height: 40px;
	padding: 0px;
	float: right;
	background: #f7faff;
	margin-top: 15px;
	margin-right: 3px;
	margin-bottom: 22px;
	margin-left: 0;
}
ul li{ height:40px; margin:4px 0; padding:0 0 0 5px;}
ul li.on{background:#e8e8e8;}
img{margin:10px 0 0 15px; border:1px solid #ccc}
</style>
</head>
<body >
<div style="width:428px;">
<ul><%List<E_eachedition> editionlist = ViewData["editionlist"] as List<E_eachedition>;
          string pagepdfa = "<img src=\"" + Fun.Webdirectory + "Content/themes/red/images/pdficon.jpg\" width=\"16\" height=\"16\"  alt=\"pdf\" />";
          string css2 = "";
          string css1 = "";
          int j = 0;
          foreach (var item in editionlist){
                j++;
                css1 = "";
                css2 = "";
                if (j > 0 && j % 2 == 0)
                    css2 = css2 + " on";
                if (css2 != "")
                    css1="class=\"" + css2 + "\"";
                %>
        <li <%=css1%>><a  href="<%=item.Pagelink %>">第<%=item.Pagename %>版：<%=item.Pagetitle %></a></li>
        <% } %> 
        
</ul>
 <% 
   string link = "";
   string linkname = "";
   string imgstr="";
   string totalqi = "";
   string idate="";
   int i=0;
   foreach (var eachqi in  Model)
   {
	   i++;
       link = eachqi.Linkstr;
       double m = double.Parse(eachqi.Totalqi.ToString());
       Mvccom.Money money = new Mvccom.Money(m);
       totalqi=money.Convert();
       if (i>4)
	       break;
       linkname = "第" + totalqi + "期 ";
       linkname = linkname.Replace("第一十", "第十");
       imgstr = Linkurl.imgsrc(eachqi.Qipic);
       idate = eachqi.Issuedate.ToShortDateString().Replace("/",".");
	   if (i>1) 
	       break;
  %>
<p style="display:block"><a href="<%=link%>" target="_blank"><img src="<%=imgstr %>" width="154" height="197" alt="<%=linkname%>" /></a></p>
  <% }%>
</div>
</body>
</html>
